.version.index /* version checker */
{
	color: #000001;
	background-color: #50AD99;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1000px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -81px;
	padding-top: 34px;
	width: 0.01px;/* should not cover content below */
}

#pu2159-3
{
	z-index: 4;
	width: 0.01px;
	margin-left: 8px;
}

#u2159-3
{
	z-index: 4;
	width: 395px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u4326
{
	z-index: 16;
	width: 194px;
	position: relative;
	margin-right: -10000px;
	left: 708px;
}

#u7041
{
	z-index: 18;
	width: 276px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 27px;
}

#u7041_img
{
	margin-right: -13px;
	margin-bottom: 9px;
}

#pu7060
{
	z-index: 26;
	width: 0.01px;
	margin-left: -100px;
	margin-top: 10px;
}

#u7060
{
	z-index: 26;
	height: 286px;
	background-color: #000000;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u7060-bw
{
	z-index: 26;
	height: 286px;
}

#slideshowu8820
{
	z-index: 32;
	width: 0.01px;
	height: 286px;
	position: relative;
	margin-right: -10000px;
}

#u8822
{
	position: absolute;
	width: 1160px;
	height: 286px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u8822popup
{
	z-index: 33;
}

#u19162
{
	z-index: 34;
	width: 1160px;
	height: 286px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8827
{
	z-index: 36;
	width: 1160px;
	height: 286px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19022
{
	z-index: 38;
	width: 1160px;
	height: 286px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19042
{
	z-index: 40;
	width: 1160px;
	height: 286px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19062
{
	z-index: 42;
	width: 1160px;
	height: 286px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19082
{
	z-index: 44;
	width: 1160px;
	height: 286px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19102
{
	z-index: 46;
	width: 1160px;
	height: 286px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19122
{
	z-index: 48;
	width: 1160px;
	height: 286px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19142
{
	z-index: 50;
	width: 1160px;
	height: 286px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

#u7080-8
{
	z-index: 78;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 131px;
}

#u7101
{
	z-index: 31;
	min-height: 232px;
	background-color: #FF6418;
	padding-bottom: 126px;
}

#u7101_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u8920-6
{
	z-index: 52;
	width: 295px;
	min-height: 93px;
	background-color: transparent;
	font-size: 48px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 138px;
}

#u7101-bw
{
	z-index: 31;
	min-height: 232px;
	margin-top: 92px;
}

#u7084-4
{
	z-index: 27;
	width: 489px;
	min-height: 53px;
	background-color: transparent;
	font-size: 51px;
	color: #FFFF00;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 271px;
	margin-top: 43px;
	position: relative;
}

#ciudades
{
	margin-left: 23px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u5970-4
{
	z-index: 20;
	display: block;
	vertical-align: top;
	margin-left: 158px;
	margin-top: 693px;
	position: relative;
}

#pu19193
{
	z-index: 24;
	width: 0.01px;
	margin-top: 18px;
}

#u19193
{
	z-index: 24;
	width: 957px;
	min-height: 528px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u19192
{
	z-index: 25;
	width: 960px;
	height: 517px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 2861px);
}

#u15916-19
{
	z-index: 59;
	width: 551px;
	min-height: 107px;
	background-color: transparent;
	color: #FFFF00;
	text-align: justify;
	font-size: 18px;
	margin-left: 380px;
	top: -1753px;
	margin-bottom: -324px;
	position: relative;
}

#u15916-2,#u15916-6
{
	font-weight: bold;
}

#pu2155
{
	z-index: 2;
	width: 0.01px;
	margin-left: 42px;
	margin-top: 22px;
}

#u2155
{
	z-index: 2;
	width: 891px;
	position: relative;
	margin-right: -10000px;
}

#u2160-5
{
	z-index: 7;
	width: 356px;
	min-height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 76px;
}

#u2161-4
{
	z-index: 12;
	width: 471px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 76px;
}

#u8418
{
	z-index: 86;
	width: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 80px;
}

#u8418:hover
{
	width: 50px;
	min-height: 0px;
	margin: 293px -10000px 0px 0px;
}

#u8418_img
{
	margin-bottom: -1px;
}

#u5377-4
{
	z-index: 88;
	width: 305px;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	margin-left: 340px;
	margin-top: 53px;
	position: relative;
}

.html
{
	background: #F4C139 url("../images/789.jpg?crc=3761338997") no-repeat left top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
}

